Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154986 - "priority" and "severity" descriptions do not match options
Summary: "priority" and "severity" descriptions do not match options
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-15 12:28 UTC by Need Real Name
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-06 21:45:04 UTC


Attachments (Terms of Use)

Description Need Real Name 2005-04-15 12:28:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Epiphany/1.5.8

Description of problem:
On the bug edit page, the "priority" and "severity" options are clickable, so that users choose the right option.

The options do not match those on the help page.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:

Comment 1 David Costanzo 2005-05-05 16:48:04 UTC
Steps to Reproduce:

1) Start filing a bug.  I think you can just go to the URL:
  https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Fedora%20Core

2) Click the drop-list next to the word "Serverity".  Observe that your choices
are security, high, normal, low, enhancement, translation, and regression.

3) Click on the word "Severity".

What Happens:
A Web page shows you the meanings of the fields: Blocker, Critical, Major,
Minor, Trivial, and Enhancement.  These do not match the choices in the drop-list.

Expected Result:
The Web page shows you the meanings of the fields in the drop-list: security,
high, normal, low, enhancement, translation, and regression.

A similar problem exists for "priority".


Comment 2 David Lawrence 2005-05-06 21:45:04 UTC
Should be fixed now. Thanks.


Note You need to log in before you can comment on or make changes to this bug.